<h2 class="text-center">Lista de libros</h2>
<div *ngIf="libros">
  <ul class="list-group">
    <li class="list-group-item list-group-item-primary text-center"
        *ngFor="let libro of libros">
      <a routerLink="libro/{{libro.id}}" style="text-decoration: none;">{{libro.titulo}}</a>
    </li>
  </ul>
  <div>
    <button class="btn btn-success float-end mt-3" style="margin-right: 5px;" routerLink="creaLibro">Agregar</button>
  </div>
</div>
